.page-template-profile-content{
    background-color:#f8fafb;
}

.ticket-section{
    display: flex;
    flex-direction: row;
    flex-wrap:wrap;
    margin-top:20px;
    width: 100%;
}
.ticket{
    /* border-radius: 16px; */
    border-radius: 4px;
    width: 33%;
    position: relative;
    /* padding: 20px; */
    margin:10px 5px;
    background-color: #fff;
    box-shadow: 0 3px 10px 0 rgb(0 0 0 / 10%);
}
.ticket .event_image_wrapper::after {
    content: '';
    position: absolute;
    width: 40px;
    height: 40px;
    border-radius: 50%;
    left: -20px;
    /* right: 0; */
    bottom: -20px;
    background-color: #f8fafb;
    border-color: rgb(0 0 0 / 10%);
    border-width: 0px 2px 0 0;
    border-style: solid;
}

.ticket .event_image_wrapper::before {
    content: '';
    position: absolute;
    width: 40px;
    height: 40px;
    border-radius: 50%;
    right: -20px;
    /* right: 0; */
    bottom: -20px;
    background-color: #f8fafb;
    border-color: rgb(0 0 0 / 10%);
    border-width: 0px 0 0 2px;
    border-style: solid;
}

.ticket .event_image_wrapper{
    padding: 20px 20px 40px 20px;
    position: relative;
    margin-bottom:20px;
    border-bottom:2px dashed #cfcfcf;
}
.ticket .event_image{
    position: relative;
    min-width: 216px;
    height: 216px;
    /* border-radius: 16px; */
    border-radius: 0;
    background-position: center center;
    background-size: cover;
}
.ticket .event_price {
    position: absolute;
    bottom: 10px;
    right: 10px;
    font-family: 'Poppins';
    font-weight: 500;
    font-size: 12px;
    background: rgba(255,255,255,0.3);
    padding: 5px 10px;
    /* border-radius: 8px; */
    border-radius: 0;
    color: #fff;
    border: 1px solid #fff;
}
.ticket .event_name {
    font-family: 'Poppins';
    font-size: 16px;
    font-weight: 600;
    letter-spacing: 0.5px;
    line-height: 1.5;
    margin-top: 10px;
    padding-left: 2px;
}
.ticket .event_details{
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-between;
}
.ticket .event_date, .ticket .event_start_hour, .ticket .event_location {
    font-family: 'Poppins';
    font-size: 13px;
    font-weight: 400;
    margin-top: 0;
    padding-left: 2px;
    display: block;
    color:#999;
}

.ticket .event_start_hour, .ticket .event_location_value{
    text-align: right;
}

.ticket .event_date span, .ticket .event_start_hour span, .ticket .event_location_value{
    color:#333;
    font-family: 'Poppins';
    font-size: 13px;
    font-weight: 500;
    display: block;
}

.ticket .event_tables {
    font-family: 'Poppins';
    font-size: 13px;
    font-weight: 500;
    letter-spacing: 0.5px;
    line-height: 1.5;
    padding-left: 2px;
}

.ticket .divider {
    background-color: #ebeced;
    margin: 8px 0 8px 0 !important;
}

.ticket-qr-code {
    padding: 20px;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    align-content: center;
    justify-content: center;
    align-items: center;
}

.edit-user-wrapper{
    /* border-radius: 16px; */
    border-radius: 4px;
    width: 100%;
    position: relative;
    /* padding: 20px; */
    margin-bottom: 10px;
    margin-top: 10px;
    background-color: #fff;
    /* box-shadow: 0 3px 10px 0 rgb(0 0 0 / 10%); */
}
.edit-user-button{
    background-color: #00000000 !important;
    color: #3D3B42 !important;
    font-family: "Poppins", Sans-serif !important;
    font-size: 15px !important;
    font-weight: 400 !important;
    text-transform: none !important;
    letter-spacing: 0.5px !important;
    padding: 15px 25px 15px 25px !important;
    border-style: solid !important;
    border-width: 1px 1px 1px 1px !important;
    border-color: #3D3B42 !important;
    border-radius: 0px 0px 0px 0px !important;
    transition: all 0.2s linear;
}
.edit-user-button:hover {
    color: #fff !important;
    background-color: #3D3B42 !important;
}
.edit-user-button-wrapper{
    text-align:center;
    margin-top:20px;
}
.input-container{
    width: 50%;
    padding:0 2.5px 0 2.5px;
}
.form-row{
    display: flex;
}
.input-profile{
    font-family: "Poppins", Sans-serif;
    font-size: 14px;
    font-weight: 400;
    color: #3D3B42;
    padding: 15px 15px 16px 15px !important;
    border-style: solid !important;
    border-width: 1px 1px 1px 1px !important;
    border-color: #3D3B42 !important;
    border-radius: 0px 0px 0px 0px !important;
    margin:2.5px 0;
}
.input-select{
    font-family: "Poppins", Sans-serif;
    font-size: 14px;
    font-weight: 400;
    color: #3D3B42;
    padding: 15px 15px 15px 15px !important;
    border-style: solid !important;
    border-width: 1px 1px 1px 1px !important;
    border-color: #3D3B42 !important;
    border-radius: 0px 0px 0px 0px !important;
    margin:2.5px 0;
}
.slick-dots{
    left:0;
    right:0;
    margin:0;
}

.slick-dots li.slick-active button:before{
    color:#423fab;
}

.slick-dots li button {
    font-size: 0;
    line-height: 0;
    display: block;
    width: 26px;
    height: 26px;
    padding: 5px;
    cursor: pointer;
    color: transparent;
    border: 0;
    outline: none;
    background: transparent;
}

.slick-dots li button:before {
    font-family: 'slick';
    font-size: 10px;
    line-height: 26px;
    position: absolute;
    top: 0;
    left: 0;
    width: 26px;
    height: 26px;
    content: '•';
    text-align: center;
    opacity: .25;
    color: black;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.no-tickets-wrapper{
    display: flex;
    flex-direction: row;
    width: 100%;
    flex-wrap: wrap;
    align-content: center;
    justify-content: center;
    align-items: center;
    padding: 20px;
    margin-top: 40px;
}

.no-tickets {
    font-family: 'Poppins';
    font-size: 22px;
    line-height: 1.8;
    font-weight: 500;
    text-align: center;
}

.no-tickets a{
    color:#553cb9;
    font-weight: 500;
}

.no-tickets a:hover{
    color:#6447d4;
}

.no-tickets span{
    display: block;
    width: 100%;
    font-size: 16px;
    font-weight: 400;
}

.event_delete_wrapper{
    position: absolute;
    top:0;
    left:0;
    background-color:#bf0e0e;
    transition: all 0.2s ease-in-out;
}

.event_delete_wrapper:hover{
    background-color:#a60707;
}

.event_delete {
    padding: 10px;
    border-radius: 0;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    align-content: center;
    justify-content: flex-start;
    align-items: center;
    transition: all 0.2s ease-in-out;
    background-color: transparent;
}

.event_delete_wrapper:hover .event_delete {
    width:100%;
    background-color: transparent;
}

.event_delete svg{
    fill:#fff;
}

.ticket_print {
    width: 100%;
    display: block;
    text-align: center;
    color: #fff;
    background: linear-gradient(246deg,#18a9e4 -.23%,#553cb9 100%);
    background-size: 180%;
    padding: 10px;
    font-family: 'Poppins';
    font-size: 14px;
    font-weight: 400;
    letter-spacing: 1px;
    transition: all 0.2s ease-in-out;
}

.ticket_print:hover{
    background-size: 100%;
    color:#fff;
}


@media (max-width:575px){
    .ticket{
        width:100%;
    }
    .ticket-section{
        padding:10px 20px;
    }
    .event_image{
        width: 100%;
    }
}

@media (min-width:768px){
    .ticket{
        width:33%;
        padding:0 5px;
    }
}